Grupo 3 B - Feature #3962

Feature # 3814 (Resolved): Fase 2 - Disefio y Ensamblaje
Feature # 3815 (Resolved): Wiki

Disefo del Logo

09/03/2024 10:31 AM - mayling alvarez

Status: Resolved Start date: 09/23/2024
Priority: Normal Due date: 09/30/2024
Assignee: mayling alvarez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 09/05/2024 09:18 AM - mayling alvarez
- Start date changed from 09/03/2024 to 09/10/2024

#2 - 09/07/2024 11:41 PM - mayling alvarez
- Due date changed from 10/08/2024 to 09/30/2024

#3 - 09/07/2024 11:48 PM - mayling alvarez
- Due date changed from 09/30/2024 to 09/17/2024

#4 - 09/10/2024 07:03 AM - mayling alvarez
- Start date changed from 09/10/2024 to 09/12/2024

#5 - 09/14/2024 12:15 AM - mayling alvarez
- Due date changed from 09/17/2024 to 09/20/2024
- Start date changed from 09/12/2024 to 09/16/2024
#6 - 09/14/2024 09:33 PM - mayling alvarez
- Due date changed from 09/20/2024 to 09/30/2024

- Start date changed from 09/16/2024 to 09/23/2024

#7 - 09/23/2024 11:33 PM - mayling alvarez
- % Done changed from 0 to 20

#8 - 09/26/2024 09:37 AM - mayling alvarez
- % Done changed from 20 to 50

#9 - 09/26/2024 09:40 AM - mayling alvarez

- Status changed from New to In Progress

#10 - 09/28/2024 06:59 PM - mayling alvarez
- % Done changed from 50 to 80

#11 - 10/05/2024 01:47 AM - mayling alvarez

04/15/2025

1/2




- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

04/15/2025 22
